v2.1.3 ():

//
// NEW
//

sunvox/effects/compressor:
  sk0 3BandComp1.sunsynth

sunvox/effects/reverb:
  Taneb Short Spring.sunsynth
  Taneb Spring.sunsynth

sunvox/effects/stereo:
  NR Stereo Swap.sunsynth

sunvox/examples:
  NightRadio - Autumn Waltz.sunvox

sunvox/examples/generative:
  NightRadio - machine 0006 (rain).sunvox

sunvox/examples/simple_examples:
  karplus-strong bass.sunvox
  pat effect 35 MIDI program change.sunvox
  pitch correction (manual tuning).sunvox
  random pitch 1.sunvox
  random pitch 2.sunvox
  stereo signal separation.sunvox

sunvox/examples/sunvox_compo:
  vekoN - Didido.sunvox

sunvox/instruments/fx:
  ASP FX TRAIN AND BOLOTO III Opt.V.sunsynth

sunvox/instruments/guitar:
  GreenLED E.Guitar.sunsynth

sunvox/instruments/keyboard/piano:
  GreenLED Piano.sunsynth

sunvox/instruments/pads:
  NR Cosmic Pad.sunsynth

sunvox/instruments/strings:
  GreenLED Strings.sunsynth

//
// CHANGED
//

sunvox/curves:
  sunvox_curve_generator.pixi

sunvox/effects/phaser:
  sk0 StereoPhaser001.sunsynth

sunvox/effects/reverb:
  Taneb and Echo2 Tape Reverb.sunsynth

sunvox/instruments/pads:
  NR Afterglow.sunsynth




v2.1.2 (15 oct 2024):

//
// NEW
//

sunvox/curves/MultiCtl:
  mc reverse

sunvox/curves/MultiSynth/curve1:
  ms1 reverse

sunvox/curves/MultiSynth/curve2:
  ms2 reverse

sunvox/curves/WaveShaper:
  ws rectifier
  ws reverse

sunvox/effects/compressor:
  NR Limiter (lookahead).sunsynth

sunvox/effects/misc:
  NR AutoFilter.sunsynth
  NR Glitch.sunsynth
  Taneb Timestretch.sunsynth

sunvox/effects/phaser:
  NR Dispersion.sunsynth
  sk0 PhaserMonoManual001.sunsynth

sunvox/effects/reverb:
  ACheney Glacier Delay.sunsynth
  ACheney Hawking Delay.sunsynth
  NR Tape Delay.sunsynth
  Shockwave Quad Sample Delay.sunsynth

sunvox/examples/simple_examples:
  freq dispersion.sunvox
  metamodule options 78,79 (autobypass).sunvox
  metamodule options 78,79.sunvox
  multictl.sunvox
  ring modulation sidechain.sunvox
  sampler rec automation.sunvox

sunvox/examples/sunvox_compo:
  Logickin - Spaghetti Express Train.sunvox
  PhilipBergwerf - Amsterdam 1907.sunvox

sunvox/instruments/bass:
  Logickin Vox 303 Mk3.1.sunsynth
  NR LoFi Bass.sunsynth
  So_ingMachine SO CallipEDGEian.sunsynth
  So_ingMachine SO Shapely Bass.sunsynth

sunvox/instruments/keyboard:
  PhilipBergwerf HarmonixFmx.sunsynth
  So_ingMachine SO This Is Your 'Fault.sunsynth

sunvox/instruments/various:
  So_ingMachine SO Thank You Very Cool.sunsynth

sunvox/instruments/wind:
  So_ingMachine OLI253.sunsynth
  So_ingMachine SO Bright Clarinet Or Something.sunsynth
  So_ingMachine SO Flute Type Thing.sunsynth
  So_ingMachine SO Not Exactly An Oboe.sunsynth
  So_ingMachine SO Obligatory Sax.sunsynth
  So_ingMachine SO Smooth Brass Sorta.sunsynth
  So_ingMachine SO Sortaccordion.sunsynth

//
// CHANGED
//

sunvox/curves:
  sunvox_curve_generator.pixi

sunvox/effects/phaser:
  NR Phaser (mono).sunsynth
  sk0 StereoPhaser001.sunsynth

sunvox/effects/reverb:
  NR XReverb.sunsynth
  So_ingMachine Band Delay.sunsynth

sunvox/instruments/bass:
  KTRN FM Fatbass.sunsynth




v2.1.1c (29 nov 2023):

//
// NEW
//

sunvox/examples:
  NightRadio - Frozen.sunvox




v2.1.1 (22 oct 2023):

//
// NEW
//

sunvox/effects/chorus:
  echo2 Aether Chorus.sunsynth
  echo2 Chorus8.sunsynth
  echo2 Effective Chorus.sunsynth
  echo2 Power Chorus.sunsynth
  echo2 SimpleChorus.sunsynth
  echo2 Xaoc Chorus 2.sunsynth

sunvox/effects/compressor:
  KTRN Exponential Multiband Compressor.sunsynth

sunvox/effects/distortion:
  echo2 AltDist.sunsynth
  echo2 Broken Chorus Distotrion.sunsynth
  echo2 Overdrive2.sunsynth
  echo2 Resoshaper.sunsynth
  echo2 SunDrive.sunsynth

sunvox/effects/misc:
  echo2 Analog Filter.sunsynth
  echo2 Autofilter.sunsynth
  offthesky randommanglerFX.sunsynth

sunvox/effects/note:
  offthesky notePULSEgenerator.sunsynth

sunvox/effects/phaser:
  echo2 Phaser.sunsynth
  echo2 PhaserFlanger Metallic setting.sunsynth
  echo2 PhaserFlanger.sunsynth

sunvox/effects/reverb:
  ACheney Analog Delay.sunsynth
  echo2 GaussTape.sunsynth
  echo2 OtherEcho.sunsynth
  echo2 Tape4.sunsynth
  echo2 Terry's Dream Tape.sunsynth
  echo2 Velvet Reverb 3.sunsynth
  offthesky cremeVerb.sunsynth

sunvox/effects/stereo:
  offthesky funkyPanner.sunsynth

sunvox/examples/sunvox_compo:
  PhilipBergwerf - Symphonius.sunvox
  SawZer - Showdown.sunvox
  So_ingMachine - Minding My Business.sunvox
  sk0 - Last Day of Winter.sunvox

sunvox/instruments/bass:
  TB 5th.sunsynth
  TB Fierce.sunsynth
  TB Mosquito.sunsynth
  TB Noisy 808ish.sunsynth
  TB Octavian.sunsynth
  TB Screamer.sunsynth
  echo2 Bass Growl.sunsynth

sunvox/instruments/drums/bass:
  TB Deep Kick.sunsynth
  TB Psy Kick.sunsynth
  TB Tri Kick.sunsynth
  echo2 Kick.sunsynth

sunvox/instruments/drums/claps:
  echo2 Slap.sunsynth

sunvox/instruments/drums/hihat:
  echo2 Hat.sunsynth

sunvox/instruments/drums/snare:
  TB 909ish Snare.sunsynth
  TB Jab Snare.sunsynth
  TB Ping Snare.sunsynth
  TB Pong Snare.sunsynth
  TB Reso Snare.sunsynth
  TB Sonar Snare.sunsynth
  TB Tiny Snare.sunsynth
  TB clap 1.sunsynth
  TB what is a snare drum.sunsynth

sunvox/instruments/fx:
  TB Laser FX 2.sunsynth
  TB Laser FX.sunsynth
  TB Whistle.sunsynth
  offthesky vinylcracklehiss.sunsynth

sunvox/instruments/keyboard/FM:
  echo2 Bass.sunsynth
  echo2 Bell like.sunsynth
  echo2 Cheerful.sunsynth
  echo2 Epiano.sunsynth
  echo2 FMX Lofi Fm Piano.sunsynth
  echo2 FMX Lofi Soft Bell.sunsynth
  echo2 Harp like.sunsynth
  echo2 Low Cinematographic.sunsynth
  echo2 Magic Pad.sunsynth
  echo2 Nasty Metal 2.sunsynth
  echo2 Nasty Metal.sunsynth
  echo2 Pleasant Piano.sunsynth
  echo2 Tubular.sunsynth
  echo2 Zhaba.sunsynth

sunvox/instruments/keyboard:
  TB Broken String.sunsynth
  TB Droplet.sunsynth
  TB Plink.sunsynth
  TB Silentium.sunsynth
  analog15.sunsynth
  echo2 MarsVox.sunsynth
  echo2 Powersynth 15.sunsynth
  echo2 Powersynth 16.sunsynth
  echo2 Rave Synth 1.sunsynth
  echo2 The Minimoom v2.sunsynth
  echo2 The Minimoom.sunsynth
  echo2 Voice.sunsynth

sunvox/instruments/pads:
  echo2 Ether.sunsynth
  echo2 Magic Bee.sunsynth
  echo2 Pad.sunsynth

//
// CHANGED
//

sunvox/effects/compressor:
  ACheney Compressor Pro.sunsynth

sunvox/effects/distortion:
  ACheney Overdrive.sunsynth
  ACheney Scream Filter.sunsynth

sunvox/effects/misc:
  ACheney Bus Pro.sunsynth
  ACheney Bus.sunsynth
  ACheney Exciter.sunsynth
  ACheney Multiband Saturator.sunsynth
  ACheney Saturator.sunsynth

sunvox/instruments/drums/bass:
  ACheney Analog Kick.sunsynth
  ACheney EDM Kick.sunsynth

sunvox/instruments/drums/cymbal:
  ACheney Cymbal.sunsynth

sunvox/instruments/drums/hihat:
  ACheney Hihat.sunsynth

sunvox/instruments/drums/snare:
  ACheney Acoustic Snare.sunsynth
  ACheney Analog Snare.sunsynth
  ACheney EDM Snare.sunsynth

sunvox/instruments/keyboard:
  ACheney Analog Synth II.sunsynth
  ACheney Analog Synth.sunsynth
  ACheney Triple Oscillator (mono).sunsynth
  ACheney Triple Oscillator (poly).sunsynth




v2.1c (15 mar 2023):

//
// NEW
//

sunvox/effects/misc:
  NR AutoLFO.sunsynth

sunvox/instruments/keyboard:
  BreadBread Acoustic Marimba.sunsynth
  BreadBread Rhodes Keyboard.sunsynth
  BreadBread Synth Marimba.sunsynth

sunvox/instruments/pads:
  NR Afterglow.sunsynth

sunvox/instruments/various:
  BreadBread Simple Foghorn.sunsynth

//
// CHANGED
//

sunvox/instruments/keyboard:
  NR Quartz.sunsynth




v2.1b (7 feb 2023):

//
// NEW
//

sunvox/effects/reverb:
  Taneb and Echo2 Tape Reverb.sunsynth

sunvox/examples/simple_examples:
  loop4.sunvox




v2.1 (1 feb 2023):

//
// NEW
//

sunvox/effects/distortion:
  BreadBread Slammer.sunsynth
  fuzion_mixer b1tkrasha.sunsynth

sunvox/effects/misc:
  Keres 4Way-QuadraFilter.sunsynth

sunvox/effects/note:
  PhilipBergwerf live rndm pitch.sunsynth
  PhilipBergwerf realtime rndm velocity.sunsynth
  PhilipBergwerf velocity detuner.sunsynth

sunvox/effects/phaser:
  sk0 StereoPhaser001.sunsynth

sunvox/effects/reverb:
  Logickin Stelliferous Reverb.sunsynth

sunvox/effects/stereo:
  Keres Enhanze.sunsynth
  Keres LegSpread.sunsynth
  Keres Protool.sunsynth
  Keres SuperEnhanzer.sunsynth
  NR Mono2Stereo (simple).sunsynth

sunvox/examples:
  NightRadio - Cycles of Light.sunvox

sunvox/examples/simple_examples:
  loop3.sunvox
  triplet.sunvox

sunvox/examples/sunvox_compo:
  PhilipBergwerf - We want Peace.sunvox
  RobloxFan75000 - Hypermatic.sunvox
  fuzion_mixer & Logickin - Synthonic Voyage.sunvox

sunvox/instruments/bass:
  BreadBread DBReese.sunsynth
  BreadBread NeuroBass.sunsynth

sunvox/instruments/bell:
  Keres MetaBell.sunsynth

sunvox/instruments/drums/hihat:
  NR Spectral Hihat 01.sunsynth
  NR Spectral Hihat 02.sunsynth

sunvox/instruments/drums/loops:
  Keres Qord.sunsynth

sunvox/instruments/fx:
  PhilipBergwerf adjustable noise.sunsynth

sunvox/instruments/guitar:
  Alobx OverDrive-guitar.sunsynth

sunvox/instruments/keyboard:
  Alobx AmSynth.sunsynth
  BreadBread GigaDetunedWaveV1R1.sunsynth
  Logickin CaRaCaRa.sunsynth
  NR Quartz.sunsynth
  NR SYNTH 02.sunsynth

sunvox/instruments/pads:
  Keres SlowString.sunsynth

sunvox/instruments/various:
  ESA MorphinTone.sunsynth

sunvox/instruments/wind:
  ACheney Brass.sunsynth
  ACheney Sax.sunsynth

//
// CHANGED
//

sunvox/effects/chorus:
  ACheney Chorus Lite.sunsynth
  ACheney Chorus.sunsynth

sunvox/effects/compressor:
  ACheney Compressor Pro.sunsynth
  ACheney Limiter.sunsynth
  ACheney Multiband Compressor.sunsynth
  ACheney Multiband Limiter.sunsynth

sunvox/effects/distortion:
  ACheney Multiband Distortion.sunsynth
  ACheney Scream Filter.sunsynth

sunvox/effects/misc:
  ACheney Bus Pro.sunsynth
  ACheney Bus.sunsynth
  ACheney Cabinet.sunsynth
  ACheney Effects Sequencer.sunsynth
  ACheney Envelope Filter.sunsynth
  ACheney Exciter.sunsynth
  ACheney Multiband Saturator.sunsynth
  ACheney Saturator.sunsynth
  ACheney Talkbox.sunsynth
  ACheney Vinyl.sunsynth
  ACheney Wah-wah.sunsynth

sunvox/effects/note:
  Philipbergwerf Rndm MIDI Delay.sunsynth

sunvox/effects/reverb:
  ACheney Reverb Pro.sunsynth

sunvox/effects/stereo:
  ACheney Multiband Imager.sunsynth

sunvox/instruments/bass:
  ACheney SV-303.sunsynth

sunvox/instruments/drums:
  ACheney Tom.sunsynth

sunvox/instruments/drums/bass:
  ACheney 909 Kick.sunsynth
  ACheney Acoustic Kick.sunsynth
  ACheney Analog Kick.sunsynth
  ACheney EDM Kick.sunsynth
  ACheney Hardstyle Kick.sunsynth

sunvox/instruments/drums/claps:
  ACheney Clap.sunsynth

sunvox/instruments/drums/cymbal:
  ACheney Cymbal.sunsynth

sunvox/instruments/drums/hihat:
  ACheney Hihat.sunsynth

sunvox/instruments/drums/loops:
  ACheney Bounce.sunsynth
  ACheney Brick.sunsynth
  ACheney Chase.sunsynth
  ACheney Driver.sunsynth
  ACheney Funkpute.sunsynth
  ACheney Gohard.sunsynth
  ACheney Grinder.sunsynth
  ACheney Pseudoamen.sunsynth
  ACheney Pseudothink.sunsynth
  ACheney Pure.sunsynth
  ACheney Setup.sunsynth
  ACheney Stoplight.sunsynth

sunvox/instruments/drums/shaker:
  ACheney Shaker.sunsynth

sunvox/instruments/drums/snare:
  ACheney 909 Snare.sunsynth
  ACheney Acoustic Snare.sunsynth
  ACheney Analog Snare.sunsynth
  ACheney EDM Snare.sunsynth

sunvox/instruments/fx:
  ACheney Analog FX.sunsynth

sunvox/instruments/guitar:
  ACheney Electric Guitar.sunsynth

sunvox/instruments/keyboard:
  ACheney Analog Synth II.sunsynth
  ACheney Analog Synth.sunsynth
  ACheney Organ.sunsynth
  ACheney Supersaw II.sunsynth
  ACheney Supersaw Lite.sunsynth
  ACheney Supersaw.sunsynth

sunvox/instruments/keyboard/piano:
  ACheney Sunforte.sunsynth

sunvox/instruments/pads:
  ACheney Chantsynth.sunsynth

sunvox/instruments/strings:
  ACheney String Designer.sunsynth
